Skip site navigation (1) Skip section navigation (2)

[pgsql-ayuda] me falta un rpm

From: Marco Antonio Mejia Lara <marcoml(at)desarrollo1(dot)infoacces(dot)net>
To: pgsql-ayuda(at)tlali(dot)iztacala(dot)unam(dot)mx
Subject: [pgsql-ayuda] me falta un rpm
Date: 2000-08-07 16:24:59
Message-ID: Pine.LNX.4.10.10008071113390.18852-100000@desarrollo1.infoacces.net (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
hola chavos, aqui molestandolos.

no se si recuerdan que les habia comentado que no podia hacer queris
mediante el web, y creo encontrar el por que. tenian la version de
postgresql-6.5.2 y la migre mediante rpm a la 7.0.2-2 pero me hace falta
un rpm el de:
postgresql_clients-7.0.2-2
y no lo encuentro. alquien de ustedes lo tiene y me lo pudiera facilitar o
de donde lo puedo bajar.

lo estoy buscando en la pagina de red hat pero me pero presenta el que
tengo. no otro.

--------- Pie de mensaje -------------------------------------------
Archivo historico: http://tlali.iztacala.unam.mx/maillist/pgsql-ayuda
Cancelar inscripcion:
mail to: majordomo(at)tlali(dot)iztacala(dot)unam(dot)mx
text   : unsubscribe pgsql-ayuda


In response to

pgsql-es-ayuda by date

Next:From: Adrian CameroDate: 2000-08-07 17:50:00
Subject: Re: [pgsql-ayuda] me falta un rpm
Previous:From: Ral ArgzDate: 2000-08-07 15:23:17
Subject: Re: [pgsql-ayuda] problema con pgaccess

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group